#titlepage h1 {
  font-size: 1.2em;
}

h1 {
  border-style: none;
  background-color: transparent;
}

h1.paper {
  font-size: 1.3em;
  margin: 0px 0px 12px 0px;
  padding: 8px 8px 8px 4px;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #BFCFFF;
  background-color: #E6ECFF;
}

.math {
  font-style: italic;
}

.figures {
  margin: 20px;
}

.figures p {
  font-size: 12px;
  font-style: italic;
}

.figure, .table {
  margin: 20px;
}

.figure p, .table p {
  font-size: 12px;
  font-style: italic;
}

.table p {
  margin-top: 4px;
  padding-top: 4px;
}

.pseudo {
  margin: 20px;
}

.quote p {
  font-style: italic;
  margin: 10px 50px 10px 50px;
}

.quote p.who {
  font-size: 10px;
  margin-left: 150px;
}

.footnotes li {
  margin-bottom: 20px;
}

#titlepage {
  width: 670px;
  padding: 50px;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #BFCFFF;
  margin: 20px auto 50px auto;
}

#dedicationpage {
  text-align: right;
  margin: 50px;
}


#acknowledgementpage {
  text-align: right;
  margin: 50px;
}

.abbreviations {
  margin-bottom: 50px;
}

.abbreviations dt {
  font-weight: bold;
}

p img {
  vertical-align: middle;
}

#index {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

#index li {
  display: block;
  padding: 25px;
  float: left;
}
